
QGIS Application - Bug report #7923

Centroid fill icons go below some polygons

2013-05-28 06:39 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16794

Description

See attached: part of one icon is not displayed.

Related issues:

Duplicated by QGIS Application - Bug report # 10013: Centroid fill rendering ... Closed 2014-04-07

History

#1 - 2014-06-23 08:22 AM - Paolo Cavallini

Still true on current master

#2 - 2016-10-10 04:43 PM - Nyall Dawson

- Status changed from Open to Feedback

Oops - wrong issue

#3 - 2016-10-10 04:43 PM - Nyall Dawson

- Status changed from Feedback to Open

#4 - 2016-10-10 04:45 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

This is expected behaviour - you'd need to use symbol levels and place the centroid fill above the polygon fills to have them sit above all polygon fills.

#5 - 2016-10-11 01:26 AM - Paolo Cavallini

Expected may be from dev point of view, certainly it is surprising for the user.
